CIRDNA(1e)

NAME
cirdna - Draws circular maps of DNA constructs

SYNOPSIS

cirdna -infile infile [-maxgroups integer] [-maxlabels integer] -ruler boolean -blocktype list [-originangle float] -posticks selection -posblocks selection [-intersymbol boolean] [-intercolour integer] [-interticks boolean] [-gapsize integer] [-ticklines boolean] [-textheight float] [-textlength float] [-tickheight float] [-blockheight float] [-rangeheight float] [-gapgroup float] [-postext float] -graphout graph

cirdna -help

DESCRIPTION

cirdna is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Display" command group(s).

OPTIONS

  Input section

-infile infile
    Default value: inputfile

  Additional section

-maxgroups integer
    Default value: 20

-maxlabels integer
    Default value: 10000

  Output section

-ruler boolean
    Default value: Y

-blocktype list
    Default value: Filled

-originangle float
    Default value: 90

-posticks selection
    Default value: Out

-posblocks selection
    Default value: In

-intersymbol boolean
    Default value: Y

-intercolour integer
    Default value: 1

-interticks boolean
    Default value: N

-gapsize integer
    Default value: 500

-ticklines boolean
    Default value: N

-textheight float
    Height of text. Enter a number <1.0 or >1.0 to decrease or increase the size, respectively Default value: 1.0

-textlength float
    Length of text. Enter a number <1.0 or >1.0 to decrease or increase the size, respectively Default value: 1.0

-tickheight float
    Height of ticks. Enter a number <1.0 or >1.0 to decrease or increase the size, respectively Default value: 1.0

-blockheight float
    Height of blocks. Enter a number <1.0 or >1.0 to decrease or increase the size, respectively Default value: 1.0

-rangeheight float
    Height of range ends. Enter a number <1.0 or >1.0 to decrease or increase the size, respectively Default value: 1.0

-gapgroup float
    Space between groups. Enter a number <1.0 or >1.0 to decrease or increase the size, respectively Default value: 1.0

-postext float
    Space between text and ticks, blocks, and ranges. Enter a number <1.0 or >1.0 to decrease or increase the size, respectively Default value: 1.0

-graphout graph

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

cirdna is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.